
Processing Tool - Bug #503

Als:When the form line between result and logic diagram is a shape,the warnning is different.

06/20/2022 03:01 PM - gcyang

Status: Validated Start date: 06/20/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: gcyang Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220701_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

Processing the document 'A1RAZ000 核岛氮气分配系统 Rev002 00' and document 'A9RIS000安全注入系统_Rev002 00',the line between result

and logic diagram is a shape but the alarm'1RAZ401KA 1/1' warns 'The last two lines are not divided correctly' and 'weird bar

graph',the alarm'1RAZ405KA 1/1' warns 'The last two lines are not divided correctly ',the alarm '9RIS423KA 2/2' warns 'weird bar

graph',please unify it.

Zhouxuan_20220701_validate_ok_1.2.5

History

#1 - 06/22/2022 04:00 PM - zhouxuan

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 06/23/2022 05:26 PM - Anonymous

- Status changed from Opened to Completed

No problem, if the table line is replaced by a picture it will report "The last two lines are not divided correctly" and "weird bar graph"

#3 - 07/01/2022 10:09 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220701_validate_ok_1.2.5

Files

A1RAZ000 核岛氮气分配系统 Rev002 00.docx 261 KB 06/20/2022 gcyang

A9RIS000安全注入系统_Rev002 00.docx 132 KB 06/20/2022 gcyang
